ul{
			margin-left:396px;
			margin-top:0px;
			vertical-align: text-top;
			font-family: 'Poppins', sans-serif;

		}


		li{
			list-style: none;
			display: inline-block;
			margin-right: 56px;
		}

		li a{
			text-decoration: none;
		}

		li a:hover{
			color: black;

		}

#vector{
	/* vetor2 */
	position: absolute;
	left: 650px;
	top: -25px;
}

#vetor{
	position: absolute;
	width: 721px;
	height: 678px;
	left: 773px;
	top: -30px;

}

#vetor3{
	/* vetor3 */

	position: absolute;
	width: 354px;
	height: 287.03px;
	left: -66px;
	top: 428px;

}

#vetor4{
	/* vetor4 */

	position: absolute;
	width: 49px;
	height: 98px;
	left: 0px;
	top: 109px;

}

#vetor5{
	/* Vector 8 */

	position: absolute;
	width: 217.78px;
	height: 295px;
	left: -66px;
	top: -60px;
}

#logo{
	/* Logoteste */
	position: absolute;
	width: 144px;
	height: 46px;
	left: 100px;
	top: 21px;
	}

#login{
	position: absolute;
	width: 43px;
	height: 24px;
	left: 1061px;
	top: 32px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;

	text-decoration: none;
	color: #FFFFFF;
}

#cadastro{
	position: absolute;
	width: 104px;
	height: 24px;
	left: 1192px;
	top: 32px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;

	text-decoration: none;
	color: #FFFFFF;
}

#cad{
	position: absolute;
	width: 168px;
	height: 48px;
	left: 1160px;
	top: 20px;

/* Laranja */

	background: #FFA147;
	border-radius: 33.3333px;
}

#curso{
	/* Cursos */
	position: absolute;
	width: 56px;
	height: 24px;
	left: 396px;
	top: 32px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	/* identical to box height */
	color: #1B1B1B;
}

#blog{
	/* Blog */
	position: absolute;
	width: 35px;
	height: 24px;
	left: 508px;
	top: 32px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	/* identical to box height */
	color: #1B1B1B;
}

#sobre{
	/* Sobre Nos */
	position: absolute;
	width: 81px;
	height: 24px;
	left: 599px;
	top: 32px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	/* identical to box height */
	color: #1B1B1B;

}

#saiba{
	/* Rectangle 24 */

	position: absolute;
	width: 191px;
	height: 53px;
	left: 112px;
	top: 490px;

	/* Laranja */

	background: #FFA147;
	border-radius: 33.3333px;
}

#saibamais{
	/* Saiba mais */

	position: absolute;
	width: 105px;
	height: 24px;
	left: 155px;
	top: 505px;

	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 27px;

	text-decoration: none;

	color: #FFFFFF;
}


h3, a, button{
	font-family: 'Poppins', sans-serif;
}



#texto{
	/* Aprenda a programar do zero de forma gratuita */
	position: absolute;
	width: 593px;
	height: 194.73px;
	left: 109px;
	top: 120px;

	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	font-size: 48px;
	line-height: 64px;
	/* or 134% */
	color: #130F26;
}

#subtexto{
	/* Desenvolvemos uma metodologia única para tornar o ensino de programação o mais divertido e simples possível. */
	position: absolute;
	width: 520px;
	height: 87px;
	left: 109px;
	top: 350px;

	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 24px;
	line-height: 29px;

	color: #130F26;
}

#desc {
	font-family: 'Poppins', sans-serif;
}


/*Section Porque aprender a programar?*/

#blocoazul{
	/* Rectangle 41 */

	position: absolute;
	width: 100%;
	height: 739px;
	left: -3px;
	top: 1426px;

	/* blue */

	background: #6A5CF7;

}

#youtube{
	/* image 2 */

	position: absolute;
	width: 730.75px;
	height: 411px;
	left: 355px;
	top: 255px;
}

#til{
	/* Porque aprender a programar? */

	position: absolute;
	width: 656.73px;
	height: 96.24px;
	left: 392.56px;
	top: 1456px;

	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	font-size: 41.0921px;
	line-height: 62px;
	text-align: center;

	color: #FFFFFF;
}

#desc{
	/* Grandes nomes como Steve Jobs, Bill Gates, Mark Zuckerberg incentivam essa prática, segundo eles isto ensina a pensar. */

	position: absolute;
	width: 780px;
	height: 106.04px;
	left: 330px;
	top: 1550px;

	font-family: Montserrat;
	font-style: normal;
	font-weight: normal;
	font-size: 21.4168px;
	line-height: 26px;
	text-align: center;

	color: #FFFFFF;
}


/*Section Nosssa metodologia*/

#dobratexto{
	/* Nossa metodologia e focada em simplificar e tornar divertido aprender a programar */

	position: absolute;
	width: 1008px;
	height: 120px;
	left: 216px;
	top: 800px;

	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 60px;
	text-align: center;

	color: #000000;
}

.bloco{
	/* Rectangle 15 */

	position: absolute;
	width: 211.11px;
	height: 246.3px;
	left: 340px;
	top: 1000px;

	background: #FFFFFF;
	/* Arotorin */

	box-shadow: 0px 4px 40px 15px rgba(0, 0, 0, 0.12);
	border-radius: 17.5926px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	text-align: center;

	color: #686868;
}


#tituloquizz{
	/* Quizz */

	position: absolute;
	width: 92px;
	height: 44px;
	left: 400px;
	top: 1025px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 32px;
	line-height: 48px;

	color: #000000;
	}

#textoquizz{
	/* Um jeito divertido de testar seus conhecimentos */

	position: absolute;
	width: 145.14px;
	height: 102.04px;
	left: 373px;
	top: 1105px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	text-align: center;

	color: #686868;
}

#imgquizz{
	position: absolute;
	height: 32px;
	left: 430px;
	right: 67.92%;
	top: 1030px;
}

#imgvideo{
	/* Video */

	position: absolute;
	height: 32px;
	left: 704px;
	right: 48.89%;
	top: 1026px;

}

#titulovideo{
	/* QVideo */

	position: absolute;
	width: 92px;
	height: 44px;
	left: 661px;
	top: 1025px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 32px;
	line-height: 48px;

	color: #000000;

}

#textovideo{
	/* Um jeito divertido de testar seus conhecimentos */

	position: absolute;
	width: 180px;
	height: 131.06px;
	left: 630px;
	top: 1105px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	text-align: center;

	color: #686868;

}


.bloco2{
	/* Rectangle 25 */

	position: absolute;
	width: 211.11px;
	height: 246.3px;
	left: 614.44px;
	top: 1000px;

	background: #FFFFFF;
	/* Arotorin */

	box-shadow: 0px 4px 40px 15px rgba(0, 0, 0, 0.12);
	border-radius: 17.5926px;

	/*Texto*/

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	text-align: center;

	color: #686868;

}

#imggame{

	position: absolute;
	height: 32px;
	left: 978px;
	right: 48.89%;
	top: 1025px;

}

#titulogame{

	/* Game*/

	position: absolute;
	width: 92px;
	height: 44px;
	left: 945px;
	top: 1025px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 32px;
	line-height: 48px;

	color: #000000;

}

#textogame{
/* Jogos que além de te ensinar, te divertirá por horas */


position: absolute;
width: 145.14px;
height: 102.04px;
left: 921px;
top: 1105px;

font-family: Poppins;
font-style: normal;
font-weight: normal;
font-size: 16px;
line-height: 24px;
text-align: center;

color: #686868;
}



.bloco3{
	/* Rectangle 26 */

	position: absolute;
	width: 211.11px;
	height: 246.3px;
	left: 888.89px;
	top: 1000px;

	background: #FFFFFF;
	/* Arotorin */

	box-shadow: 0px 4px 40px 15px rgba(0, 0, 0, 0.12);
	border-radius: 17.5926px;

	/*texto*/

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	line-height: 24px;
	text-align: center;

	color: #686868;
}


/*Section Desenvolva Habilidade*/

#dobratexto2{
	/* Desenvolva habilidades */

	position: absolute;
	width: 498.43px;
	height: 96.12px;
	left: 471.29px;
	top: 2243px;

	
	font-family: Poppins;
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 60px;
	text-align: center;

	color: #000000;

}

.bloco4{
	/* Rectangle 28 */

	position: absolute;
	width: 213.61px;
	height: 249.21px;
	left: 336px;
	top: 2385px;

	background: #FFFFFF;
	/* Arotorin */

	box-shadow: 0px 4px 40px 15px rgba(0, 0, 0, 0.12);
	border-radius: 17.8009px;
}

#imglampada{
	position: absolute;
	height: 32px;
	left: 430px;
	right: 67.92%;
	top: 2410px;

}

#titulocog{
	/* Cognitivas */

	position: absolute;
	width: 133.51px;
	height: 37.38px;
	left: 376.05px;
	top: 2425px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 24.9213px;
	line-height: 37px;

}

#textocog{
	/* Estimula criatividade e te ensina a pensar fora da caixa */

	position: absolute;
	width: 146.86px;
	height: 103.25px;
	left: 368.93px;
	top: 2488.97px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 17.1929px;
	line-height: 26px;
	text-align: center;

	color: #686868;
}


#imghumanidade{

	/* Humanidade */

	position: absolute;
	width: 37.38px;
	height: 37.38px;
	left: 700.92px;
	top: 2410px;

}

#titulohum{
	/* Humanitárias */

	position: absolute;
	width: 170.89px;
	height: 37.81px;
	left: 634.17px;
	top: 2425px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 24.9213px;
	line-height: 37px;
	

}

#textohum{
	/* Te ajuda a entender o poder de facilitar a vida */

	position: absolute;
	width: 146.86px;
	height: 103.25px;
	left: 646.63px;
	top: 2488.97px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 17.1929px;
	line-height: 26px;
	text-align: center;

	color: #686868;
}


#imgsupera{

	/* supera */

	position: absolute;
	height: 37.38px;
	left: 980px;
	right: 29.38%;
	top: 2410px;

}


#titulosup{
	/* Superação */

	position: absolute;
	width: 137.07px;
	height: 37.38px;
	left: 929.66px;
	top: 2425px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 24.9213px;
	line-height: 37px;
}


#textosup{
	/* é preciso muito treino, dedicação e persistência. */

	position: absolute;
	width: 137.07px;
	height: 103.25px;
	left: 929.66px;
	top: 2488.97px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 17.1929px;
	line-height: 26px;
	text-align: center;

	color: #686868;

}


.bloco5{
	/* Rectangle 27 */

	position: absolute;
	width: 213.61px;
	height: 249.21px;
	left: 613.69px;
	top: 2385px;

	background: #FFFFFF;
	/* Arotorin */

	box-shadow: 0px 4px 40px 15px rgba(0, 0, 0, 0.12);
	border-radius: 17.8009px;

}

.bloco6{
	/* Rectangle 29 */

	position: absolute;
	width: 213.61px;
	height: 249.21px;
	left: 891.39px;
	top: 2385px;

	background: #FFFFFF;
	/* Arotorin */

	box-shadow: 0px 4px 40px 15px rgba(0, 0, 0, 0.12);
	border-radius: 17.8009px;

}

#iniciar{
/* Group 5 */


	position: absolute;
	width: 347.93px;
	height: 67px;
	left: 546.04px;
	top: 2730px;

	/* Laranja */

	background: #FFA147;
	border-radius: 35.2632px;
}

#iniciarjornada{
	/* Comece a Jornada */

	position: absolute;
	width: 272.11px;
	height: 31.74px;
	left: 584.24px;
	top: 2745px;

	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	font-size: 27.1024px;
	line-height: 41px;

	text-decoration: none;

	color: #FFFFFF;

}

#titulologin{
	/* Login */

	position: absolute;
	width: 167.42px;
	height: 66.68px;
	left: 307px;
	top: 24px;

	font-family: Poppins;
	font-style: normal;
	font-weight: 500;
	font-size: 57.0865px;
	line-height: 86px;

	color: #000000;
}


#subtilogin {
	/* Entre para começar sua jornada */

	position: absolute;
	width: 255px;
	height: 19px;
	left: 263px;
	top: 107px;

	font-family: Poppins;
	font-style: normal;
	font-weight: normal;
	font-size: 21px;
	line-height: 31px;
	text-align: center;

	color: #000000;
}


/*


.col-4 {
    float: left;
    width: 25%;
    text-align: center;
}
.col-4 img {
cursor: pointer;
 margin: 0 auto;
 padding-top: 1em;
 vertical-align: middle;
}
.col-4 img:hover {
    margin-top: 10px!important;
    position: relative!important;
}

.bloco-logos {
    height: 170px;
}

.bloco-logos img {
    margin-top: 50px;
}

.footer h3 {
    text-align: left;
}

.footer {
    background-image: url("Imagens/tetet.jpeg");
    color: #ffffff;
}

.footer-2 {
    background-image: url('../img/footer2.png');
    color: #c1c1c1;
    height: 90px;
}


.footer p {
    width: 90%;
    text-align: left;
}

.footer-2 p {
    padding: 10px;
}

.clock {
    color: #898989!important;
}

.clock:before {
    content: '';
    width:  15px;
    height: 15px;
    display: inline-block;
    background-image: url('../img/clock.png');
    float: left;
    background-repeat: no-repeat;
    padding-left: 5px;
}

.local:before, .emailico:before, .telefoneico:before {
    content: '';
    width:  17px;
    height: 24px;
    display: inline-block;
    float: left;
    background-repeat: no-repeat;
    padding-left: 5px;
}
.local:before {
    background-image: url('../img/local.png');
}  
.emailico:before {
    background-image: url('../img/emailico.png');
}  
.telefoneico:before {
    background-image: url('../img/telefoneico.png');
}

.nome do class criado
  classe pode ter varios

#nome do Id criado 
  Id podem tter varios 

*/